{
  "id": "soil-moist-2-gtest",
  "name": "Measure Soil Moisture (v2)",
  "description": "Hello World example for running soil moisture measurement",
  "version": "2.0",
  "action": "Run Measurement",
  "requireDevice": "true"
}